Bug 16259 - Won't powerdown on "shutdown -h now"
Won't powerdown on "shutdown -h now"
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-15 11:51 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 20:10:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-15 11:51:43 EDT
I have recompiled and re-installed kernel 2.2.16 from your website, and the
system no longer power's down on the command "shutdown -h now". And I need
this working for my UPS.
I have APM compiled into the kernel and I tried adding the "use real mode
power down" in the APM compile options. I have an ATX case and believe the
bios is set correctly.
What else could be going on here?
The errata's on "usermode" and "Kernel 2.2.16-3" don't appear to address
this.
Comment 1 Alan Cox 2002-12-14 20:10:32 EST
"poweroff"

Dunno why this bug didnt get closed ages ago though.

Note You need to log in before you can comment on or make changes to this bug.